#include "NDTSErrorInternal.h"

NDTS_Error_GlobalState globalState ;

NDTSERROR_API void CALL_CONV NDTS_Error_DLL_Initialise()
{
	unsigned long i ;
	
	for (i = 0 ; i < NDTS_ERROR_NUMBER_OF_SUPPORTED_SDKS ; i++)
		globalState.pfpGetCodeStrings[i] = 0 ;
}

NDTSERROR_API void CALL_CONV NDTS_Error_DLL_Uninitialise()
{
}
